package com.casic.br.fragment.shop

import com.casic.br.R
import com.pengxh.kt.lite.base.KotlinBaseFragment

class SmartHomeFragment : KotlinBaseFragment() {

    override fun initLayoutView(): Int = R.layout.fragment_smart_home

    override fun setupTopBarLayout() {

    }

    override fun initData() {

    }

    override fun observeRequestState() {

    }

    override fun initEvent() {

    }
}